.flex-inline{
	width: 100%;
	
	flex-direction: row;
}

@media screen and (min-width:720px){
	.mob{
		display: none;
	}

	.desctop{
		display: flex;
		justify-content: space-between;
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (max-width:720px){
	.mob{
		display: flex;
	}

	.mob a:nth-child(2) {
	  margin-left: 15px;
	}

	.desctop{
		display: none;
	}
}